---
layout: post
title: Glossary
---

# DVRescue Glossary Terms

## adapter
A small piece of computer hardware that connects to a port on another device to provide it with additional functionality, or enable a pass-through to such a device that adds functionality. Specifically used here to reference connecting DV decks to computers through various combinations of inputs and outputs to enable a Firewire connection. See also dongle.

## arbitrary bit inconsistency

## archival format
A video format that provides reliable playback, without information loss. The format should be a current (as opposed to obsolescent) professional one supported by the industry. At present archival video material is typically stored on magnetic tape however in the near future computer-based storage is likely to become an option for archives. The advantage of uncompressed digital formats over analog formats is that they can be copied without generational loss. For this reason many archives are using digital formats for creating their archival masters. Ideally these formats should be uncompressed, component formats; however, for practical and cost reasons for suitable archival formats will change as older formats become obsolete and are no longer supported. Ideally, archival master material is transferred onto new stock every 5-7 years and at this point a decision should be made about whether it is necessary to move to a new format as well. An archival format is therefore one that can be migrated onto new stock and new formats without the loss or distortion of information.

## artifact
An undesirable picture element in a video image, which may naturally occur in the recording process and must be eliminated in order to achieve a high quality image. Most common artifacts are cross-color and cross-luminance. Not to be confused with artifact as a cultural product. See A/V Artifact Atlas DV sections for specific artifacts, details and possible troubleshooting. 

## bit
Shorthand for binary digit, which has two optional values “0” or “1.” Eight bits means 8 binary digits. There are 256 possible combinations for 8 binary digits and therefore color depth of 8 bits represents 256 (2x2x2x2x2x2x2x2) possible colors. Because each pixel of a video picture contains 3 samples Y’, R-Y’, B-Y’, the possible colors of an 8-bit system would be 16.7 million (256 x 256 x 256). Nowadays archives will be receiving digital material into their collections or will be generating it as part of their preservation program. It is therefore necessary that we understand digital and analog technology.

## bit rate 
The amount of data transported in a given amount of time, usually defined in Mega (Million) bits per second (Mbps). Bit rate is one way to define the amount of compression used on a video signal.

## bit error rate (BER)
The percentage of bits that have errors in playback. One possible indicator for the deteriorationPlayback is never perfect and there are many possible causes of error such as noise, dirt and dust, and drop out. In the binary world of digital data a bit is either correct or incorrect. Since it only has two states, the challenge is to correctly identify whether a bit is correct or not. To enable this the data is therefore coded by adding redundant bits. All systems build in redundancy and error correction mechanisms. Information about bit error rates can refer to the bit error rate prior to error correction or the residual errors after error correction.

## bit stream

## camcorder

## capture
Transfering or capturing the video, audio and data content from a DV videotape to a file . Since DV already contains digital components, this process is not referred to as “digitizing” as it is for analog videotapes. See transfer.

## cassette

## cassette door

## chroma subsampling

## deck

## DIF incoherency

## DIF sequence

## dongle
A small piece of computer hardware that connects to a port on another device to provide it with additional functionality, or enable a pass-through to such a device that adds functionality. Specifically used here to reference connecting DV decks to computers through various combinations of inputs and outputs to enable a Firewire connection. See also adapter.

## dropout
Brief signal loss caused by a tape head clog, defect in the tape, debris, or other feature that causes an increase in the head-to-tape spacing. A dropout can also be caused by missing magnetic or digital material. A video dropout generally appears in the following ways:
Pink & green
Information repeated from prior/successive frames 

## dropped frame

## DV
See DV Format Guide for additional information on the variety of digital videotape formats and the specifics of each.

## error concealment

## file container

## frame

## frame aspect ratio
The same frame size is used for 4:3 and 16:9 frame aspect ratios, resulting in different pixel aspect ratios for fullscreen and widescreen video.

## frame rate

## HDV
See DV Format Guide for additional information on the variety of digital videotape formats and the specifics of each.

## IEEE 1394 interface

## interlaced scanning
A technique for doubling the perceived frame rate of a video display without consuming extra bandwidth. The interlaced signal contains two fields of a video frame captured consecutively. This enhances motion perception to the viewer, and reduces flicker by taking advantage of the phi phenomenon.

## intraframe video compression
Intra-frame coding is used in video coding (compression). It is part of an intra-frame codec like ProRes: a group of pictures codec without inter frames. For more information, click here.

## long play (LP)

## lossy compression
The class of data encoding methods that uses inexact approximations and partial data discarding to represent the content. These techniques are used to reduce data size for storing, handling, and transmitting content. The different versions of the photo of the cat to the right show how higher degrees of approximation create coarser images as more details are removed. This is opposed to lossless data compression (reversible data compression) which does not degrade the data. The amount of data reduction possible using lossy compression is much higher than through lossless techniques. For more information, click here. 

## parity data

## playback

## progressive recording 

## raw DV stream

## timecode

## timecode inconsistency

## timecode jump

## transfer
Transfering or capturing the video, audio and data content from a DV videotape to a file . Since DV already contains digital components, this process is not referred to as “digitizing” as it is for analog videotapes. See capture.

## video codec

## wrapper
